BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineFileRequest Class Reference

## Properties
FormFile? | File`[get, set]`

## Property Documentation

## ◆ File

FormFile? BMA.EHR.Discipline.Service.Requests.DisciplineFileRequest.File
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineFileRequest.cs